function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var ChevronUp24 = function ChevronUp24(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 24,
    height: 24
  }), React.createElement("path", {
    d: "M22 17.95l-9.973-9.5L2 18v-2.45L12.027 6 22 15.5v2.45z",
    fill: "currentColor"
  }));
};
ChevronUp24.displayName = 'Icon.ChevronUp';
export default ChevronUp24;